
{
    "display": {
        "title": {"translate": "enemies", "color": "red"},
        "description": {"text": ""},
        "icon": {
            "item": "minecraft:skeleton_skull"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"dagger_goblin":{"trigger": "minecraft:impossible"},
			"spear_goblin":{"trigger": "minecraft:impossible"},
			"undead_archer":{"trigger": "minecraft:impossible"},
			"basic_slime":{"trigger": "minecraft:impossible"},
			"troll":{"trigger": "minecraft:impossible"},
			"zeldia_knight":{"trigger": "minecraft:impossible"},
			"zeldia_knight_leader":{"trigger": "minecraft:impossible"},
			"zeldia_miner":{"trigger": "minecraft:impossible"}
    },
    "parent": "book_py:floor_1/root"
}
